#ifndef RUNMATERIALREPLACEREFRESHLISTMODEL_H
#define RUNMATERIALREPLACEREFRESHLISTMODEL_H

#include "RunAbstract.h"

class RunMaterialReplaceRefreshListModel : public RunAbstract
{
public:
    RunMaterialReplaceRefreshListModel(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNMATERIALREPLACEREFRESHLISTMODEL_H
